Crypto stocks list
Company list, no parameters (plain array)
GET
/openapi/v1/crypto-stocksRefresh: 1 min
Request Parameters
No parameters.
Request Example
curl "https://openapi.sosovalue.com/openapi/v1/crypto-stocks" \ -H "x-soso-api-key: $SOSO_API_KEY"
Response Example
[
{
"ticker": "TSLA",
"name": "Tesla",
"exchange": "NASDAQ",
"sector": "BTC Treasury",
"introduction": "",
"social_media": {
"website": "",
"twitter": ""
},
"listing_time": "2023-10-11"
}
]Response Fields
| Field | Type | Description |
|---|---|---|
| ticker | String | Stock ticker |
| name | String | Company name |
| exchange | String | Exchange |
| sector | String | Sector |
| introduction | String | Company description |
| social_media | Object | Social media links |
| social_media.website | String | Official website |
| social_media.twitter | String | Twitter URL |
| listing_time | String | Listing date |